ngc4008 run file is from levante dkrz `/home/k/k203123/nextgems_prefinal/experiments/ngc4008/scripts/ngc4008.run`

logfiles are on levante dkrz: `/work/bm1235/k203123/nextgems_prefinal/experiments/ngc4008/log/ngc4008.run.09083524.log`
the logfiles have a sizde of >100 MB each, an excerpt from a logfile is ngc4008.run.09083524.log_excerpt

from these, one can infer input data for ozone, aerosols, greenhouse gases, solar irradiance

ozone, needs to be remapped to r2b4 grid:

```
for i in {2019..2051}; do echo $i; cdo -remapcon,/pool/data/ICON/grids/public/mpim/0013/icon_grid_0013_R02B04_G.nc /pool/data/ICON/grids/public/mpim/0033/ozone/r0002/bc_ozone_ssp370_${i}.nc  bc_ozone_ssp370_${i}.remapcon_grid_0013_R02B04_G.nc; done
```

timeseries of co2 etc:

```
'bc_greenhouse_gases.nc' -> '/pool/data/ICON/grids/public/mpim/independent/greenhouse_gases/greenhouse_ssp370.nc'
```

aerosols:

```
'MACv2.0-SP_v1.nc' -> '/pool/data/ICON/grids/public/mpim/independent/MACv2_simple_plumes_merged/MACv2.0-SP-merged-historical-and-SSP3-70_v1.nc'
'bc_aeropt_stenchikov_lw_b16_sw_b14_2025.nc' -> '/pool/data/ICON/grids/public/mpim/independent/aerosol_stenchikov/bc_aeropt_stenchikov_lw_b16_sw_b14_1999.nc'
'bc_aeropt_stenchikov_lw_b16_sw_b14_2026.nc' -> '/pool/data/ICON/grids/public/mpim/independent/aerosol_stenchikov/bc_aeropt_stenchikov_lw_b16_sw_b14_1999.nc'
'bc_aeropt_stenchikov_lw_b16_sw_b14_2027.nc' -> '/pool/data/ICON/grids/public/mpim/independent/aerosol_stenchikov/bc_aeropt_stenchikov_lw_b16_sw_b14_1999.nc'
```

time series of solar irradiance:

```
'bc_solar_irradiance_sw_b14.nc' -> '/pool/data/ICON/grids/public/mpim/independent/solar_radiation/3.2/swflux_14band_cmip6_1850-2299-v3.2.nc'  -> /pool/data/ICON/grids/public/mpim/common/solar_radiation/swflux_14band_cmip6_1850-2299-v3.2.nc
```

radiation namelist:

```
&aes_rad_nml
    ! domain 1
    aes_rad_config(1)%isolrad = 1
    aes_rad_config(1)%irad_h2o = 1
    aes_rad_config(1)%irad_co2 = 3
    aes_rad_config(1)%irad_ch4 = 13
    aes_rad_config(1)%irad_n2o = 13
    aes_rad_config(1)%irad_o3 = 5 ! constant annual cycle climatology
    aes_rad_config(1)%irad_o2 = 2
    aes_rad_config(1)%irad_cfc11 = 3
    aes_rad_config(1)%irad_cfc12 = 3
    aes_rad_config(1)%irad_aero = 18
    aes_rad_config(1)%inhom_lts = .true.
    aes_rad_config(1)%inhom_lts_max = 0.725
/
```